| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
orthonormalize.hpp File Reference

GLM_GTX_orthonormalize More...

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tmat3x3< T, P > | orthonormalize (tmat3x3< T, P > const &m)
| Returns the orthonormalized matrix of m. More...
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | orthonormalize (tvec3< T, P > const &x, tvec3< T, P > const &y)
| Orthonormalizes x according y. More...

## Detailed Description

GLM_GTX_orthonormalize

See also
  GLM Core (dependence)
  GLM_GTX_extented_min_max (dependence)

Definition in file orthonormalize.hpp.